package org.jeecg.modules.stm.project.chart.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @Author: yzh
 * @Date 2023/8/27 17:05
 * @Description:
 */
@Data
public class DomainScoreVo {
    private List<String> names = new ArrayList<>();
    private List<Long> scores = new ArrayList<>();
}
